准备学CE了,WIN7下能装吗?

pengqiaqia
澎恰恰 2010-03-24 字数 52

看微软说是要装VS2005然后才能装,WIN7下可以装吗?谢谢

Embedded 嵌入式系统
8 个回复
Scofield9
@_@ 2010-03-24

win7应该用2008吧,2005好像有些问题,在Visual C版看人说过

【 在 pengqiaqia (澎恰恰) 的大作中提到: 】

: 看微软说是要装VS2005然后才能装,WIN7下可以装吗?谢谢

OSD
i++)+(++i 2010-03-24

2005的话,要装补丁,然后装补丁的补丁……

【 在 Scofield9 (Fight fire with fire) 的大作中提到: 】

: win7应该用2008吧,2005好像有些问题,在Visual C版看人说过

Scofield9
@_@ 2010-03-24

我听说有问题,直接2008了,呵呵

【 在 OSD (i++)+(++i) 的大作中提到: 】

: 2005的话,要装补丁,然后装补丁的补丁……

Hawy
hawy 2010-03-24

可以

补丁全部打齐的话

我刚把开发环境迁移到win7下

【 在 pengqiaqia (澎恰恰) 的大作中提到: 】

: 看微软说是要装VS2005然后才能装,WIN7下可以装吗?谢谢

codewarrior
会思考的草 2010-03-25

2008不能装pb

【 在 pengqiaqia (澎恰恰) 的大作中提到: 】

: 看微软说是要装VS2005然后才能装,WIN7下可以装吗?谢谢

pengqiaqia
澎恰恰 2010-03-25

CE能在08下装,是吗?

【 在 Scofield9 (Fight fire with fire) 的大作中提到: 】

: 我听说有问题,直接2008了,呵呵

Scofield9
@_@ 2010-03-25

这个我不知道,我只在2005下用过CE

【 在 pengqiaqia (澎恰恰) 的大作中提到: 】

: CE能在08下装,是吗?

pengqiaqia
澎恰恰 2010-03-25

那么还是WIN7+05+补丁+CE是吗?

【 在 Scofield9 (Fight fire with fire) 的大作中提到: 】

: 这个我不知道,我只在2005下用过CE